moppi|demopaja

## ASE Player Effect

The ASE player effect can play 3D animation files imported by the ASE importer plugin. This effect is part of the Demopaja SDK example effects.

### Parameters

#### Transform

Position
  The position of the animation
Scale
  The scale factor of the animation

#### Attributes

Size
  The size of the rendering area. The area can be scale.
FPS
  (Frame per second) The speed of the animation. This parameter is reset when new scene is assigned
Camera
  The camera used to render the scene. Cameras are loaded from the ASE file
Clear
  Flag which enables or disable to clear the background of the rendering area.
Clear Color
  The clear color.
Scene
  The scene to display. Only ASE files are supported.

Copyright © 2000 Moppi Productions